<?xml version="1.0" encoding="windows-1251"?>
<root>
  <app
    dt="0.032"/>
  <debug
    chain_stat="false"/>
  <game
    start_level="1"/>
  <options
    acceleration="1"
    custom_cursor="0"
    full_screen="0"
    music_volume="50"
    sound_volume="100"/>
</root>
